const applySve =  require("../../../service/impl/invoice/applySve");
const common = require("./common");
//完成 1090
module.exports.finish=async function (params){
  console.log("完成 1090");
  let _apply =await common.applyVerification(params);
  if(_apply.status==-1){return _apply;}
  return applySve.examine1090(params,  _apply);
}